package cz.moneta.test.dsl.hypos.enums;

public enum RealtyType {
    FLAT_COOPERATIVE_OWNERSHIP("Byt v družstevním vlastnictví"),
    FLAT("Byt v osobním vlastnictví"),
    HOUSE("Rodinný dům"),
    PLOT("Stavební pozemek"),
    OTHER("Jiný");

    private final String realtyType;

    RealtyType(String realtyType) {
        this.realtyType = realtyType;
    }

    public String getValue() {
        return realtyType;
    }
}